.tourist-route {
  margin-bottom: 10px;
  margin-bottom: 0;
}
.tourist-route >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 1px solid #dedede;
}
.tourist-route >.hd:before,
.tourist-route >.hd:after {
  content: "";
  display: table;
}
.tourist-route >.hd:after {
  clear: both;
}
.tourist-route >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.tourist-route >.hd .title i {
  margin-right: 10px;
}
.tourist-route >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.tourist-route >.bd {
  padding: 20px 0 0;
}
.tourist-route:first-child >.hd {
  margin-top: 0;
}
.tourist-route .media-list-b {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-bottom: 20px;
}
.tourist-route .media-list-b:first-child {
  border: 0;
  padding-top: 0;
}
.tourist-route .media-list-b .c-img {
  display: block;
  margin-bottom: 5px;
  position: relative;
}
.tourist-route .media-list-b .c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.tourist-route .media-list-b .c-img i {
  top: -3px;
}
.tourist-route .media-list-b .c-img img {
  display: block;
}
.tourist-route .media-list-b .c-img .content {
  padding-left: 15px;
  padding-top: 25px;
  height: 56px;
  width: 305px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -140px repeat-x;
}
.tourist-route .media-list-b .c-img .title {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px rgba(0,0,0,0.56);
}
.tourist-route .media-list-b .c-img .text {
  color: #b0b0b0;
}
.tourist-route .media-list-b .c-img {
  border-bottom: 0;
  margin-bottom: 0;
}
.tourist-route .media-list-user-goods {
  border-bottom: 1px solid #dedede;
  padding: 15px;
  background: #f4f4f4;
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 24px;
  left: 1px;
}
.tourist-route .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 15px;
}
.tourist-route .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.tourist-route .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.tourist-route .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.tourist-route .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.tourist-route .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.tourist-route .media-list-user-goods >.c-txt .content {
  color: #666;
}
.tourist-route .media-list-user-goods >.c-txt .intro,
.tourist-route .media-list-user-goods >.c-txt .date,
.tourist-route .media-list-user-goods >.c-txt .time,
.tourist-route .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.tourist-route .media-list-user-goods .c-txt {
  height: 60px;
}
.tourist-route .media-list-user-goods .c-img {
  left: 15px;
}
.tourist-route .icon-a-days {
  vertical-align: middle;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 15px;
}
.tourist-route .icon-a-days .days {
  margin-top: 36px;
  display: block;
  color: #fff;
}
.tourist-route .icon-a-days em {
  font-style: italic;
  font-size: 36px;
}
.tourist-route .info {
  color: #aaa;
}
.tourist-route .info .split {
  margin: 0 5px;
}
.tourist-route .info .avt {
  position: relative;
  top: 5px;
  left: 0;
  margin-right: 5px;
}
.tourist-route .info .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route-sed >.media-list-b .c-img .content {
  background: none;
  z-index: 5;
  height: 50px;
}
.tourist-route-sed >.media-list-b .c-img .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  left: 10px;
  top: -4px;
}
.tourist-route-sed >.media-list-b .c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 60px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.notice-common {
  border: 1px solid #fdc773;
  padding: 8px 35px 8px 20px;
  margin: 10px auto;
  width: 943px;
  background: #feffde;
  position: relative;
  color: #cb2b2b;
}
.notice-common a {
  color: #006aee;
  font-weight: bold;
  margin-left: 15px;
}
.notice-common .i-notice-close {
  position: absolute;
  right: 15px;
  top: 12px;
  cursor: pointer;
}
.notice {
  background: #ffffe4;
  padding: 10px 0 50px;
  border-bottom: 1px solid #ccc;
  -webkit-box-shadow: 0px 5px 6px -5px #ccc;
  box-shadow: 0px 5px 6px -5px #ccc;
}
.notice h3 {
  padding: 0 25px;
  color: #a95f1d;
  font-weight: bold;
  margin-bottom: 5px;
}
.notice-list li {
  line-height: 48px;
  padding: 0 25px;
  border-top: 1px solid #ccc;
  font-size: 14px;
}
.notice-list li:first-child {
  border: 0;
}
.notice-link {
  margin-right: 5px;
}
.notice-action {
  color: #535353;
  margin-right: 5px;
}
.notice-count {
  background: none repeat scroll 0 0 #ffb100;
  color: #fff;
  font-size: 12px;
  padding: 0 3px;
}
.notice-go {
  color: #67b819;
  margin-left: 15px;
}
.advisor-plan-finished {
  max-width: 650px;
  margin: 20px 0 0 0;
}
.advisor-plan-finished li {
  border-bottom: 1px dotted #dcdcdc;
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
}
.advisor-plan-finished li .headline-wrap {
  margin-bottom: 10px;
}
.advisor-plan-finished li .headline-wrap .util-right .icon-p-close {
  margin-bottom: 2px;
  width: 17px;
  display: none;
}
.advisor-plan-finished li .headline-wrap .headline {
  font-size: 16px;
  margin-right: 120px;
  padding: 2px 15px 0 0;
}
.advisor-plan-finished li .prepare {
  margin-bottom: 10px;
  line-height: 14px;
}
.advisor-plan-finished li .prepare .other-info {
  line-height: 1.8;
}
.advisor-plan-finished li .prepare .still-time {
  color: #fea300 !important;
}
.advisor-plan-finished li .prepare .progress {
  margin-left: 10px;
  display: block;
  margin-top: 2px;
  height: 10px;
  background: #eee;
  width: 200px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.advisor-plan-finished li .prepare .bar {
  background-color: #fea300;
  height: 10px;
  display: block;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.advisor-plan-finished li .prepare .detail-more {
  float: left;
}
.advisor-plan-finished li .prepare .detail-info {
  margin-left: 80px;
}
.advisor-plan-finished li .prepare .detail-info a {
  display: inline-block;
  color: #0181ec;
  margin: 0 0 5px 0;
}
.advisor-plan-finished li .created {
  color: #999;
}
.advisor-plan-finished li .created {
  zoom: 1;
}
.advisor-plan-finished li .created:before,
.advisor-plan-finished li .created:after {
  content: "";
  display: table;
}
.advisor-plan-finished li .created:after {
  clear: both;
}
.layout-talent-header {
  margin-top: 0px;
  border: 1px solid #dedede;
  border-top: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  border-bottom: 0;
  background: #fdfdfd;
}
.layout-talent-body {
  margin-top: 0px;
}
.layout-talent-body .notify {
  text-align: center;
  margin: 10px 0;
}
.layout-2-a {
  border-top: 0;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.1);
}
.layout-2-a.layout-talent-body {
  margin-top: 0;
}
.layout-2-hd .main-head {
  padding-top: 10px;
}
.main-head .tabs-b {
  margin-top: 40px;
}
.icon-a-emblem-1 {
  margin-left: 5px;
}
.article {
  margin-top: 15px;
  border-bottom: 1px dotted #e0e0e0;
}
.article .warn {
  color: #62bb1a;
  font-weight: bold;
}
.article.editting {
  background: #fffee9;
}
.article:last-child {
  border: 0;
}
.article h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #069;
}
.article .fuc {
  display: none;
}
.article .bar {
  margin-bottom: 5px;
  color: #999;
  padding-top: 3px;
  overflow: hidden;
  zoom: 1;
}
.article .fuc {
  margin: 0 0 0 10px;
}
.article .more {
  float: right;
  text-align: right;
  font-weight: normal;
}
.article >.content {
  margin-bottom: 10px;
  overflow: hidden;
  zoom: 1;
  font-size: 14px;
}
.article >.content img {
  max-width: 500px !important;
}
.article .fn {
  margin-bottom: 5px;
}
.article .pic {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.article .broadcast-btn {
  margin: 0 0 0 30px;
}
.back-home {
  padding: 10px;
  font-size: 14px;
}
.edit-article h2 {
  color: #963;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
}
.edit-article h3 {
  color: #999;
  font-weight: bold;
  margin: 10px 0;
}
.edit-article h3 .editor-inp {
  width: 600px;
}
.edit-article h3 .editor {
  width: 620px;
}
.edit-article .btns2 {
  margin: 10px 0 0 0;
  padding: 10px 0;
  border-top: 1px solid #d9d9d9;
}
.edit-article .category input {
  margin: 0 5px;
}
.edit-article .category label {
  margin: 0 5px;
  font-weight: normal;
  color: #444;
}
.edit-article .category .labels {
  margin: 15px 0 0 0;
}
.article-category .article-box {
  margin-bottom: 15px;
}
.article-category dl {
  border: 1px solid #d8d8d8;
}
.article-category dt {
  position: relative;
  background: #f8f8f8;
  padding: 0 12px;
  line-height: 44px;
  border-bottom: 1px solid #d8d8d8;
  font-size: 16px;
  font-weight: bold;
  color: #444;
  zoom: 1;
}
.article-category dt .more {
  color: #0181ec;
  font-size: 14px;
  font-weight: normal;
  position: absolute;
  right: 10px;
  top: 0;
}
.article-category dd {
  padding: 0 20px;
}
.user-info .c-txt {
  padding-left: 10px;
}
.user-header {
  background: #fdfdfd;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  position: relative;
  zoom: 1;
}
.user-header .edit-pos {
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 3px 15px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  opacity: 0.65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
  background: #000;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.maps {
  height: 308px;
  background: url("//s2.xcds.com.cn/img/maps-2.jpg") 0 bottom no-repeat;
  position: relative;
  zoom: 1;
}
.user-map {
  height: 308px;
  background: url("//s2.xcds.com.cn/img/topbg-map.jpg") 0 bottom no-repeat;
  position: relative;
  zoom: 1;
}
.user-profile {
  position: relative;
  zoom: 1;
  padding-top: 5px;
  padding-bottom: 20px;
  min-height: 112px;
  margin-left: 25px;
}
.user-profile >.c-img {
  width: 200px;
  position: absolute;
  left: 0;
  top: -140px;
}
.user-profile >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user-profile >.c-txt {
  min-height: 0;
  padding-left: 220px;
}
.user-profile >.c-txt >h1 {
  font-size: 16px;
}
.user-profile >.c-txt >h2 {
  font-size: 14px;
}
.user-profile >.c-txt >h3 {
  font-size: 12px;
}
.user-profile >.c-txt >.title {
  font-weight: bold;
}
.user-profile >.c-txt .content {
  color: #666;
}
.user-profile >.c-txt .intro,
.user-profile >.c-txt .date,
.user-profile >.c-txt .time,
.user-profile >.c-txt .action {
  color: #aaa;
}
.user-profile .pull {
  width: 30px;
  height: 15px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  background: #fa8209;
  position: absolute;
  right: 45px;
  top: 0;
  cursor: pointer;
}
.user-profile .pull:hover {
  background: #ed7700;
}
.user-profile .pull i {
  position: absolute;
  bottom: -5px;
  left: 9px;
}
.user-profile .user-avt {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  background: #fff;
  -webkit-box-shadow: 0px 1px 1px #bababa;
  box-shadow: 0px 1px 1px #bababa;
  margin-bottom: 10px;
}
.user-profile .stats {
  text-align: center;
  padding-top: 10px;
}
.user-profile .stats li {
  display: inline-block;
  padding: 1px 10px;
  width: 60px;
  border-left: 1px dotted #ccc;
}
.user-profile .stats li:first-child {
  width: 61px;
  border-left: 0;
}
.user-profile .stats li em {
  line-height: 25px;
  display: block;
  font-size: 22px;
}
.user-profile .stats li b {
  color: #aaa;
}
.user-profile .stats-heart li {
  border-left: 1px solid #ddd;
  font-size: 14px;
  text-align: center;
}
.user-profile .stats-heart li a:hover p {
  color: #fb6a00;
}
.user-profile .stats-heart li p {
  margin-top: 5px;
  line-height: 14px;
  color: #666;
}
.user-profile .stats-heart li span ~ span {
  margin-left: 5px;
}
.user-profile .fn-btns .btn-primary,
.user-profile .fn-btns .btn {
  display: block;
}
.user-profile .fn-btns .btn-primary i,
.user-profile .fn-btns .btn i {
  margin-right: 8px;
}
.user-detail p {
  color: #666;
  line-height: 22px;
}
.user-detail .user-name {
  font-size: 22px;
}
.user-detail i.icon-a-btn-1 {
  top: -3px;
  margin-left: 10px;
}
.user-detail .info {
  margin-right: 5px;
}
.user-detail .info strong {
  color: #666;
}
.user-detail em.info {
  font-size: 14px;
  font-weight: bold;
  margin-right: 20px;
}
.user-detail .post {
  color: #ce0000;
}
.user-detail .btns {
  margin-top: 10px;
}
.user-detail .btn,
.user-detail [class^="btn-"],
.user-detail [class*=" btn-"] {
  margin-right: 10px;
}
.article-box {
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.help-recently h3 {
  font-weight: bold;
  font-size: 16px;
}
.help-recently .hd {
  margin-bottom: 10px;
  position: relative;
}
.help-recently .count {
  right: 0;
  top: 3px;
  position: absolute;
}
.user-tips-content {
  font-size: 12px;
}
.user-tips-content h4 {
  width: 150px;
  line-height: 1.5;
  margin-bottom: 5px;
}
.user-tips-content address {
  color: #e87500;
  margin-bottom: 5px;
}
.user-tips-content h4 a,
.user-tips-content h4 a:hover {
  color: #444;
}
.user-country-total {
  color: #fff;
  text-align: center;
  width: 100px;
  height: 95px;
  display: none;
  position: absolute;
  right: 12px;
  bottom: 18px;
}
.user-country-total strong {
  font-size: 44px;
  line-height: 1;
  display: block;
  margin-bottom: 12px;
  text-align: center;
}
.countries-dialog .tabs {
  margin-bottom: 20px;
  margin-top: 5px;
}
.countries-dialog .tab b {
  padding: 10px 20px 10px 20px;
}
.help-user {
  margin-bottom: 10px;
  color: #666;
}
.help-user >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 0 solid #dedede;
}
.help-user >.hd:before,
.help-user >.hd:after {
  content: "";
  display: table;
}
.help-user >.hd:after {
  clear: both;
}
.help-user >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.help-user >.hd .title i {
  margin-right: 10px;
}
.help-user >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.help-user >.bd {
  padding: 20px 0 0;
}
.help-user:first-child >.hd {
  margin-top: 0;
}
.help-user .bd {
  padding: 0 0 10px;
  zoom: 1;
}
.help-user .bd:before,
.help-user .bd:after {
  content: "";
  display: table;
}
.help-user .bd:after {
  clear: both;
}
.help-user .avt {
  float: left;
  margin-right: 6px;
  margin-bottom: 6px;
}
.help-user img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user {
  min-height: 180px;
  margin-top: 15px;
}
.user .c-img {
  top: 0;
}
.user .btns {
  margin-top: 10px;
}
.main-head .user-tabs {
  margin-top: 25px;
}
.dialog-countries {
  width: 620px;
}
.dialog-countries .countries-dialog {
  mini-height: 44px;
  padding: 15px 36px;
}
.dialog-countries .countries-dialog .tabs-b {
  margin: 5px 0 20px 0;
}
.add-blog-btn-menu .drop-d {
  width: 112px;
}
.trip-create-btn {
  margin: 20px 0 0 24px;
}
.trip-create-btn .btn-primary {
  width: 75px;
  margin: 0 2px;
  white-space: nowrap;
}
.layout-talent-990 .main {
  float: none;
  margin: 0;
  border: none;
  width: auto;
}
.articles-list .row-right {
  margin-top: -5px;
}
.tourist {
  margin-top: 20px;
}
.tourist-route {
  zoom: 1;
}
.tourist-route:before,
.tourist-route:after {
  content: "";
  display: table;
}
.tourist-route:after {
  clear: both;
}
.tourist-route .media-list-b {
  float: left;
  padding-top: 0;
  border: 0;
}
.tourist-route .media-list-b .c-img {
  border: 1px solid transparent;
}
.tourist-route .even {
  margin-left: 10px;
}
.collapse .edit-pos {
  display: none;
}
.collapse .maps {
  height: 160px;
}
.blog-add-btn {
  min-width: 120px;
}
.btn-message-send {
  margin-left: 5px;
}
.send-message-dialog {
  padding-bottom: 10px !important;
}
.send-message-dialog .util-l {
  margin-bottom: 10px;
  font-size: 14px;
}
.send-message-dialog textarea {
  width: 390px;
  height: 60px;
}
.send-message-dialog .bd {
  padding: 16px 20px 0;
}
.user-intro-block {
  font-size: 14px;
}
.user-intro-block li .label {
  margin-right: 20px;
  color: #999;
}
.user-intro-block h4 {
  margin: 25px 0 10px 0;
}
.user-intro-block p {
  margin-bottom: 5px;
}
.user-intro-block .uexp-list {
  zoom: 1;
}
.user-intro-block .uexp-list:before,
.user-intro-block .uexp-list:after {
  content: "";
  display: table;
}
.user-intro-block .uexp-list:after {
  clear: both;
}
.user-intro-block .uexp-list li.first {
  width: 230px;
}
.user-intro-block .uexp-list li {
  float: left;
  width: 110px;
}
.profile-tabs-menu .drop-d {
  width: 110px;
}
.profile-tabs-menu .drop-d .drop-l {
  text-align: left;
}
.profile-tabs-menu .drop-d .drop-l a {
  padding-left: 15px !important;
}
.trip-create-nav {
  float: left;
  margin-left: 20px;
}
.trip-create-nav .trip-tabs {
  zoom: 1;
  margin: 20px 0 15px;
}
.trip-create-nav .trip-tabs:before,
.trip-create-nav .trip-tabs:after {
  content: "";
  display: table;
}
.trip-create-nav .trip-tabs:after {
  clear: both;
}
.trip-create-nav .trip-tabs li {
  float: left;
  margin-right: 20px;
  padding-left: 20px;
  font-size: 16px;
  border-left: 1px solid #ccc;
  line-height: 1.2;
}
.trip-create-nav .trip-tabs li:first-child {
  padding-left: 0;
  border-left: 0;
}
.trip-create-nav .trip-tabs li.current a {
  color: #0181ec;
}
.trip-create-nav .inline-btn {
  display: inline-block;
}
.trip-create-nav .inline-btn:first-child {
  margin-left: 0;
}
.trip-create-btn {
  float: right;
  margin-right: 20px;
}
.tripshell-copy-dialog .tasks-box {
  width: 420px;
  text-align: left;
  max-height: 300px;
  padding-left: 2px;
  font-size: 14px;
  overflow-y: auto;
}
.tripshell-copy-dialog .warn-box {
  margin-top: 5px;
  line-height: 26px;
  border: 1px solid #f7da93;
  background: #fffcdd;
}
.tripshell-copy-dialog .warn-box i {
  top: -3px;
  margin: 0 5px;
}
.track-related .search input {
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-left: 1px;
}
.track-related .search input:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 5px rgba(240,127,5,0.4);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 5px rgba(240,127,5,0.4);
}
.goods-list {
  zoom: 1;
  margin-top: 18px;
}
.goods-list:before,
.goods-list:after {
  content: "";
  display: table;
}
.goods-list:after {
  clear: both;
}
.goods-list.first {
  margin-top: 0;
}
.goods-list li {
  border-bottom: 1px solid #ddd;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #f4f4f4;
  width: 205px;
  float: left;
  margin-left: 18px;
}
.goods-list li.first {
  margin-left: 0;
}
.goods-list .pic {
  float: left;
  display: block;
  position: relative;
}
.goods-list .pic:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.goods-list .pic img {
  display: block;
}
.goods-list .pic .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding-left: 10px;
  height: 69px;
  padding-top: 41px;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -231px repeat-x;
  color: #fff;
}
.goods-list .media-list-user-goods {
  position: relative;
  zoom: 1;
  clear: both;
  padding: 10px 0;
  min-height: 24px;
  margin: 0 10px;
}
.goods-list .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 10px;
}
.goods-list .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.goods-list .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.goods-list .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.goods-list .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.goods-list .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.goods-list .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.goods-list .media-list-user-goods >.c-txt .content {
  color: #666;
}
.goods-list .media-list-user-goods >.c-txt .intro,
.goods-list .media-list-user-goods >.c-txt .date,
.goods-list .media-list-user-goods >.c-txt .time,
.goods-list .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.goods-list-sed .pic .txt {
  background: none;
  z-index: 5;
  height: 30px;
}
.goods-list-sed .pic .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  top: -5px;
  left: 10px;
}
.goods-list-sed .pic .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 222px;
  height: 40px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.experience-list {
  zoom: 1;
}
.experience-list:before,
.experience-list:after {
  content: "";
  display: table;
}
.experience-list:after {
  clear: both;
}
.experience-list >.c-img {
  width: 120px;
  float: left;
  margin-right: 10px;
}
.experience-list >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.experience-list >.c-txt {
  float: left;
}
.experience-list >.c-txt >h1 {
  font-size: 16px;
}
.experience-list >.c-txt >h2 {
  font-size: 14px;
}
.experience-list >.c-txt >h3 {
  font-size: 12px;
}
.experience-list >.c-txt >.title {
  font-weight: bold;
}
.experience-list >.c-txt .content {
  color: #666;
}
.experience-list >.c-txt .intro,
.experience-list >.c-txt .date,
.experience-list >.c-txt .time,
.experience-list >.c-txt .action {
  color: #aaa;
}
.social-list {
  padding: 10px 40px 20px 0;
  position: relative;
  zoom: 1;
}
.social-list button {
  margin-right: 10px;
}
.social-list .fn {
  position: absolute;
  right: 0;
  top: 10px;
}
.social-list .fn li {
  border: 1px solid #fff;
  padding: 4px 5px;
  float: left;
  cursor: pointer;
  line-height: 20px;
  font-size: 12px;
  outline: 0;
  color: #aaa;
}
.social-list .fn li:hover {
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #aaa;
  background-image: -webkit-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -moz-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -o-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -ms-linear-gradient(top, #fafafa, #eaeaea);
  background-image: linear-gradient(to bottom, #fafafa, #eaeaea);
}
.social-list .fn li:active {
  -webkit-box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.3);
  background-image: -webkit-linear-gradient(top, #ededed, #dedede);
  background-image: -moz-linear-gradient(top, #ededed, #dedede);
  background-image: -o-linear-gradient(top, #ededed, #dedede);
  background-image: -ms-linear-gradient(top, #ededed, #dedede);
  background-image: linear-gradient(to bottom, #ededed, #dedede);
}
.social-list .fn .like:hover .icon-p-like {
  background-position: -5px -31px;
}
.social-list .fn .like:active .icon-p-like {
  background-position: -31px -31px;
}
.social-list .fn .liketip {
  color: #f00;
  left: 10px;
  position: absolute;
  top: -20px;
}
.social-list .fn .comment:hover .icon-p-comment {
  background-position: -57px -31px;
}
.social-list .fn .comment:active .icon-p-comment {
  background-position: -5px -57px;
}
.social-list .fn .share:hover .icon-p-share {
  background-position: -5px -5px;
}
.social-list .postRemark {
  margin: 10px 0 0 0;
}
.social-list .postRemark .fn-list {
  padding: 0;
}
.social-list .postRemark .fn-list button {
  margin: 0 0 0 10px;
}
.social-list .postRemark .row-right {
  margin: 15px 0;
}
.social-list .c-txt .answer {
  padding: 0;
}
.social-list .c-txt .answer .fn {
  top: 0;
}
.comments {
  position: relative;
  background: #fdfdfd;
  margin: 15px 0 0 0;
  padding: 20px 20px 10px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #dbdbdb;
}
.comments .icon-p-close {
  position: absolute;
  right: 0;
  top: 10px;
}
.comments .i-arrow-1 {
  position: absolute;
  top: -9px;
  right: 245px;
}
.comments >.add {
  text-align: right;
}
.comments >.add input[type="text"],
.comments >.add textarea {
  height: 20px;
  width: 420px;
  margin-right: 7px;
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  -o-transition: height 0.2s;
  -ms-transition: height 0.2s;
  transition: height 0.2s;
}
.comments .comment-reply {
  position: absolute;
  bottom: 15px;
  right: 10px;
  cursor: pointer;
}
.comments .comments-close {
  position: absolute;
  top: 13px;
  right: 10px;
  cursor: pointer;
}
.comments >.list {
  padding-top: 5px;
}
.comments >.list li {
  position: relative;
  color: #666;
  line-height: 1.7;
  min-height: 24px;
  padding: 15px 20px 15px 0;
  border-top: 1px dotted #ccc;
  position: relative;
  zoom: 1;
}
.comments >.list li >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 10px;
}
.comments >.list li >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.comments >.list li >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.comments >.list li >.c-txt >h1 {
  font-size: 16px;
}
.comments >.list li >.c-txt >h2 {
  font-size: 14px;
}
.comments >.list li >.c-txt >h3 {
  font-size: 12px;
}
.comments >.list li >.c-txt >.title {
  font-weight: bold;
}
.comments >.list li >.c-txt .content {
  color: #666;
}
.comments >.list li >.c-txt .intro,
.comments >.list li >.c-txt .date,
.comments >.list li >.c-txt .time,
.comments >.list li >.c-txt .action {
  color: #aaa;
}
.comments >.list li .c-txt .time {
  display: block;
  margin: 5px 0 0 0;
}
.comments >.list li .c-img {
  top: 20px;
}
.comments >.list li:first-child {
  border: 0;
}
.comments >.list li .name {
  font-weight: bold;
}
.comments >.list li .time {
  margin-left: 5px;
  color: #aaa;
}
.mod-alist ul.mod-alist-l {
  zoom: 1;
}
.mod-alist ul.mod-alist-l:before,
.mod-alist ul.mod-alist-l:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item {
  margin: 0 20px 25px 0;
  border: 1px solid #ccc;
  background-color: #fff;
  float: left;
  position: relative;
  -webkit-box-shadow: 0px 0px 5px 0px #bbb;
  box-shadow: 0px 0px 5px 0px #bbb;
  -webkit-transition: box-shadow 300ms linear;
  -moz-transition: box-shadow 300ms linear;
  -o-transition: box-shadow 300ms linear;
  -ms-transition: box-shadow 300ms linear;
  transition: box-shadow 300ms linear;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .mark,
.mod-alist ul.mod-alist-l li.mod-alist-item .icon-variable {
  position: absolute;
  top: 0;
  left: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .price {
  position: absolute;
  right: 14px;
  top: 12px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .price .num {
  font-size: 22px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .band {
  position: absolute;
  top: 58px;
  left: 20px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .m-txt {
  color: #fff;
  position: absolute;
  right: 25px;
  top: 230px;
  background-color: rgba(0,0,0,0.5);
  font-size: 14px;
  padding: 2px 8px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .preview-click {
  position: absolute;
  top: 278px;
  right: 14px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item:hover {
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  border-color: #ffbe89;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info {
  padding: 13px;
  display: block;
  position: relative;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .icon-sys-ch {
  position: absolute;
  right: 15px;
  top: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .icon-sys-cz {
  position: absolute;
  right: 0;
  top: 100px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img {
  position: relative;
  margin: 0 0 10px 0;
  width: 288px;
  overflow: hidden;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img img {
  display: block;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img .icon-variable {
  position: absolute;
  top: 5px;
  left: 3px;
  width: 104px;
  height: 104px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title {
  color: #666;
  line-height: 1.3;
  font-size: 18px;
  margin-bottom: 10px;
  height: 46px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots {
  zoom: 1;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:before,
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots span.bshape {
  display: block;
  float: left;
  width: 64px;
  height: 64px;
  overflow: hidden;
  margin-right: 10px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots img {
  float: left;
  display: block;
  margin-right: 9px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots img:last-child {
  margin-right: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info {
  padding: 13px;
  background-color: #fafafc;
  border-top: 1px solid #eaeaec;
  zoom: 1;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info:before,
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .icon-aplanlist-50 {
  margin: 0 5px;
  position: relative;
  top: -2px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .t6 {
  color: #b6b6b6;
  font-weight: bold;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .b-avatar {
  float: left;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .b-txt {
  margin-left: 60px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .bottom-info .b-txt .p1 {
  font-size: 14px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item.even {
  margin-right: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-zaoniao .price {
  position: absolute;
  right: 50px;
  top: 32px;
}
a.fancybox-close {
  position: absolute;
  top: 0;
  right: -66px;
  width: 66px;
  height: 66px;
  cursor: pointer;
  z-index: 8040;
  background-image: url("//f3.jiejiatech.net/y14/0325/2031/00gtt_o.png");
}
a.fancybox-close:hover {
  background-image: url("//f3.jiejiatech.net/y14/0325/2036/00wsr_o.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  a.fancybox-close {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
  }
}
.mod-hp .bd {
  background: none;
}
.article {
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
}
.article .hd {
  margin-bottom: 10px;
}
.article .hd .tags {
  margin-top: 10px;
  width: 600px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.article .hd .tags i {
  top: -3px;
}
.article .hd .tags a {
  padding: 2px 8px;
}
.article >[class^="icon-"] {
  position: absolute;
  top: 0;
  right: 20px;
}
.article h1 {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 22px;
  margin-right: 60px;
}
.article .summary {
  margin-bottom: 10px;
  padding: 2px 0;
  border: 1px solid #dedede;
  border-left: 0;
  border-right: 0;
  color: #666;
}
.article .summary .txt {
  padding: 10px 0;
  border: 1px solid #dedede;
  border-left: 0;
  border-right: 0;
}
.article .summary .txt .label {
  font-weight: bold;
}
.article .tips {
  margin-bottom: 20px;
  color: #666;
}
.article .tips dt {
  margin-bottom: 3px;
  font-weight: bold;
}
.article .tips dt i {
  margin-right: 5px;
}
.article .tips dd {
  font-size: 14px;
  padding-left: 5px;
}
.article .tag-list {
  margin-top: 20px;
}
.article .info .split {
  margin: 0 8px;
  color: #aaa;
  font-family: 'Lucida Console';
}
.article .info .category {
  color: #aaa;
}
.article .info .time,
.article .info .avt,
.article .info .emblem,
.article .info .name {
  margin-right: 8px;
}
.article .info i {
  margin-right: 3px;
}
.article .info .avt {
  position: relative;
  top: 6px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.article .info .time {
  margin-right: 30px;
  color: #aaa;
}
.article .bd {
  padding: 0 0 15px 0;
}
.article .bd >.content {
  font-size: 14px;
  color: #666;
  line-height: 1.7;
  overflow: hidden;
}
.article .bd >.content a {
  color: #3c84f2;
  text-decoration: underline;
}
.article .bd >.content img {
  max-width: 570px;
}
.user-about img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.user-about .c-txt {
  margin-top: 5px;
  font-size: 14px;
}
.user-about .c-txt i {
  margin-left: 5px;
}
.tourist {
  margin-top: 20px;
}
.tourist-route {
  zoom: 1;
}
.tourist-route:before,
.tourist-route:after {
  content: "";
  display: table;
}
.tourist-route:after {
  clear: both;
}
.tourist-route .media-list-b {
  float: left;
  padding-top: 0;
  border: 0;
}
.tourist-route .media-list-b .c-img {
  border: 1px solid transparent;
}
.tourist-route .even {
  margin-left: 10px;
}
.recommend.track dt {
  margin-bottom: 5px;
  color: $block;
  font-weight: bold;
}
.recommend.track dt .light-index {
  background: #fb6a00;
  color: #fff;
  padding: 0 4px;
  margin-right: 5px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.recommend.track dt .light-index-gray {
  background: #999;
}
.recommend.track dd {
  position: relative;
  zoom: 1;
}
.recommend.track dd >.c-img {
  width: 90px;
  position: absolute;
  left: 0;
  top: 0;
}
.recommend.track dd >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.recommend.track dd >.c-txt {
  min-height: 60px;
  padding-left: 100px;
}
.recommend.track dd >.c-txt >h1 {
  font-size: 16px;
}
.recommend.track dd >.c-txt >h2 {
  font-size: 14px;
}
.recommend.track dd >.c-txt >h3 {
  font-size: 12px;
}
.recommend.track dd >.c-txt >.title {
  font-weight: bold;
}
.recommend.track dd >.c-txt .content {
  color: #666;
}
.recommend.track dd >.c-txt .intro,
.recommend.track dd >.c-txt .date,
.recommend.track dd >.c-txt .time,
.recommend.track dd >.c-txt .action {
  color: #aaa;
}
.show-goods .goods-list {
  margin-top: 0;
}
.show-goods .goods-list li {
  width: auto;
  margin-bottom: 20px;
}
.expert-recommend .hd {
  line-height: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid #dedede;
}
.experience .hd i {
  top: -3px;
}
.experience .bd {
  min-height: 371px;
}
.experience-list {
  position: relative;
  zoom: 1;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}
.experience-list >.c-img {
  width: 120px;
  position: absolute;
  left: 0;
  top: 0;
}
.experience-list >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.experience-list >.c-txt {
  min-height: 90px;
  padding-left: 130px;
}
.experience-list >.c-txt >h1 {
  font-size: 16px;
}
.experience-list >.c-txt >h2 {
  font-size: 14px;
}
.experience-list >.c-txt >h3 {
  font-size: 12px;
}
.experience-list >.c-txt >.title {
  font-weight: bold;
}
.experience-list >.c-txt .content {
  color: #666;
}
.experience-list >.c-txt .intro,
.experience-list >.c-txt .date,
.experience-list >.c-txt .time,
.experience-list >.c-txt .action {
  color: #aaa;
}
.experience-list h4 {
  font-weight: bold;
  font-size: 14px;
}
.experience-list .c-img {
  min-height: 90px;
}
.experience-list .like {
  margin-left: 10px;
  color: #fb6a00;
  font-weight: normal;
  font-size: 12px;
}
.experience-list .like i {
  margin-right: 3px;
  top: -2px;
}
.experience-list .split-list-a {
  margin-bottom: 0;
}
.experience-list .split-list-a .avt {
  position: relative;
  top: -7px;
}
.experience-list .split-list-a .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.experience-list .split-list-a .title {
  position: relative;
  top: -13px;
  margin-left: 5px;
  font-weight: bold;
}
.article-paging {
  zoom: 1;
  margin-bottom: 30px;
  font-size: 14px;
  color: #aaa;
}
.article-paging:before,
.article-paging:after {
  content: "";
  display: table;
}
.article-paging:after {
  clear: both;
}
.article-paging i {
  top: -2px;
}
.article-paging .prev {
  float: left;
}
.article-paging .prev i {
  margin-right: 5px;
}
.article-paging .next {
  float: right;
}
.article-paging .next i {
  margin-left: 5px;
}
.relative-recommend .hd {
  line-height: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid #dedede;
}
.recommend-track {
  overflow: hidden;
}
.recommend-track .media-list-b {
  float: left;
  margin-left: 10px;
}
.recommend-track .media-list-b .c-img {
  display: block;
  position: relative;
  overflow: hidden;
  height: 100px;
  margin-bottom: 5px;
}
.recommend-track .media-list-b .c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.mod-comments .comments >.list li {
  padding: 15px 20px 15px 0;
}
.mod-comments .comments >.list li >.c-img {
  top: 20px;
}
.mod-comments .comments >.list .comments-item .comments-close {
  display: none;
}
.mod-comments .comments >.list .current .comments-close {
  display: block;
}
.mod-comments .hd h4 {
  border: none;
}
.mod-comments .hd h4 span {
  font-weight: normal;
}
.mod-comments .bd {
  padding-top: 0;
  border-top: none;
}
.mod-comments .bd textarea.comments-input {
  width: 632px;
  margin-bottom: 10px;
  min-height: 60px;
}
.mod-comments .bd .c-txt .time {
  display: block;
  margin: 2px 0 0 0;
}
.mod-comments .bd .comments-left {
  margin-right: 20px;
  width: 120px;
  display: inline-block !important;
  text-align: left;
  color: #999;
}
.mod-comments .bd .comments {
  margin: 0;
}
.mod-comments .bd .i-arrow-1 {
  display: none;
}
.mod-comments .bd .comments {
  background: none;
  border: none;
  padding: 0;
}
.article-rate {
  text-align: center;
}
.article-rate .do-rate {
  cursor: pointer;
  display: inline-block;
  height: 90px;
  width: 90px;
  background: url("//s2.xcds.com.cn/img/share_06.png");
  background-position: -8px -11px;
  color: #fff;
  position: relative;
}
.article-rate .do-rate:hover {
  background-position: -8px -115px;
}
.article-rate .do-rate:active {
  background-position: -8px -219px;
}
.article-rate .do-rate .do-rate-num {
  position: absolute;
  top: 50px;
  left: 35px;
}
.article-rate .had-rate {
  background-position: -8px -325px;
}
.article-rate .had-rate:hover {
  background-position: -8px -325px;
}
.article-rate .had-rate:active {
  background-position: -8px -325px;
}
.article-share {
  text-align: right;
  margin-bottom: -15px;
}
.article-share .save-favorite {
  cursor: pointer;
  margin: 0 10px;
}
.article-share .comment {
  cursor: pointer;
}
.article-share .comment:hover .icon-p-comment {
  background-position: -57px -31px;
}
.article-share ul {
  float: right;
}
.article-share ul li {
  float: left;
  margin-left: 5px;
  line-height: 22px;
}
.article-share ul .li_addthis {
  margin-left: 10px;
}
.article-share ul .li_addthis a {
  padding-top: 3px;
  margin-right: 5px;
}
.mod-blog-bottom {
  border-bottom: none;
}
.recommend-track-item {
  width: 110%;
}
.mod-extra-aplan {
  padding: 10px 10px 10px 25px !important;
}
.mod-extra-aplan .more {
  position: relative;
  top: 5px;
  float: right;
}
.mod-extra-aplan .more-list {
  font-size: 14px;
  margin: 5px 0 15px 0;
}
.mod-extra-aplan .more-list a {
  margin-right: 20px;
}
.mod-extra-aplan .more-list .more {
  float: none;
  top: auto;
}
.mod-extra-aplan .bd ul {
  width: 120%;
}
.mod-extra-aplan .bd ul li.mod-alist-item {
  margin: 0 25px 25px 0;
}
.mod-extra-aplan-hd h3 {
  font-size: 16px;
  color: #444;
  font-weight: bold;
  padding: 0 0 10px 25px;
}
.mod-extra-aplan-hd h3 i {
  position: relative;
  top: -2px;
}
.more {
  color: #0181ec;
}
.more:hover {
  color: #0181ec;
}
.more:after {
  font-family: 'fcon';
  padding-left: 3px;
  content: '>';
  font-weight: bold;
  position: relative;
}
.more:hover:after {
  -webkit-transition: all 500ms ease-in;
  -moz-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  -ms-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  transform: rotateY(360deg);
}
